{
  "_id": "CapFeuAppar000001",
  "_key": "!items!CapFeuAppar000001",
  "name": "Que mon serviteur apparaisse / disparaisse (Feu)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [], "folder": null, "sort": 100000, "flags": {}, "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "elementaire",
    "description": "<p>L'Élémentaire prend physiquement la forme d'un animal de feu (souvent d'une Salamandre). Dans le cas contraire, l'Élémentaire possède la forme d'une petite flamme qui vient se nicher dans le support adéquat le plus proche (cheminée, pipe, chandelle, buisson…). Si aucun support convenable n'est disponible à proximité, l'Élémentaire reste sous sa forme de Salamandre.</p>"
  }
}
